
NIPPN (Thailand) Co.,Ltd. - Project progress work #1694

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Production[3F]

15 Oct 2025 15:18 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 22 Oct 2025

Priority: Normal Due date: 28 Oct 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 28 Oct 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 24 Oct 2025 10:06 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 27 Oct 2025 13:08 - Siriwilai Chaiwattanaphon

- Due date changed from 24 Oct 2025 to 27 Oct 2025

- % Done changed from 40 to 100

- Finish date set to 27 Oct 2025

#3 - 27 Oct 2025 13:09 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#4 - 12 Nov 2025 11:34 - Siriwilai Chaiwattanaphon

- Due date changed from 27 Oct 2025 to 28 Oct 2025

- Estimated time changed from 24.00 h to 32.00 h

- Finish date changed from 27 Oct 2025 to 28 Oct 2025
